Mailinglist Archive: opensuse-security (334 mails)

< Previous Next >
Re: [suse-security] Why no SuSE RPMs for KDE 3.1.4 security update?
  • From: Roman Drahtmueller <draht@xxxxxxx>
  • Date: Tue, 23 Sep 2003 03:33:07 +0200 (MEST)
  • Message-id: <Pine.LNX.4.58.0309230327390.4989@xxxxxxxxxxxx>
>
> Hi all,
> Re: http://www.securitytracker.com/alerts/2003/Sep/1007721.html
> There is still no security advisory from SuSE, and no KDE 3.1.4 RPMs.

Right.
So yes, you're vulnerable if you're using pam_krb5. Most people don't.

> Does SuSE expect me to compile KDE from source?
>
> Normally SuSE is very quick with advisories and security updates. This time,
> it is making think seriously about switching to Red Hat, or at least not
> buying SuSE 9.0. If SuSE is delaying KDe 3.1.4 because of the effort being
> put into SuSE 9.0, this tactic is backfiring.
>
> To SuSE: please keep up to date with security advisories. This is the main
> reason I have been buying your boxed distributions.

Acknowleged. We're doing our best. This one just takes a bit time.

> Thanks

Thanks,
Roman.
--
- -
| Roman Drahtm├╝ller <draht@xxxxxxx> // Nail here |
SuSE Linux AG - Security Phone: // for a new
| N├╝rnberg, Germany +49-911-740530 // monitor! --> [x] |
- -

< Previous Next >